i-MSCP Plugins

        • not a bug
    1. PhpSwitcher plugin version 5.0.0 - Testing - Git repository access

      • Nuxwin
    2. Replies
      0
      Views
      663
    1. spam scrore for forwarding address 6

      • timtatam
    2. Replies
      6
      Views
      2.4k
      6
    3. flames

    1. I cannot install any PHP version with PHPSwitcher 3

      • lestatminiyo
    2. Replies
      3
      Views
      145
      3
    3. Nuxwin

    1. phpSwitcher 5.0.3 installs - but compile of php 5.3.29 fails 1

      • Scott Brown
    2. Replies
      1
      Views
      88
      1
    3. Nuxwin

    1. PhpSwitcher (5.0.0) Couldn't find PHP version for the XXXX domain 11

      • rr10111101
    2. Replies
      11
      Views
      592
      11
    3. reitbrud

    1. Let's Encrypt Renew wont work anymore 5

      • TheCry
    2. Replies
      5
      Views
      1.9k
      5
    3. TheCry

    1. LetsEncrypt Version 3.5.0 Install Error 2

      • MockZ
    2. Replies
      2
      Views
      1.8k
      2
    3. MockZ

    1. Roundcube plugin 2.0.2 failure to upgrade 4

      • sanitariu
    2. Replies
      4
      Views
      1.2k
      4
    3. Nuxwin

    1. Clamav didn't install 3

      • rr10111101
    2. Replies
      3
      Views
      1.1k
      3
    3. Nuxwin

    1. Zertifikate von Letsencrypt für Dienste Imap ... 7

      • lugau45
    2. Replies
      7
      Views
      2.7k
      7
    3. lugau45

    1. LetsEncrypt plugins gerenate on panel have error 6

      • akong7777
    2. Replies
      6
      Views
      1.4k
      6
    3. Nuxwin

Label

Display Options